/**
 * PPC Page Styles
 * Styles specific to the PPC Page template
 */

/** PPC **/

.page-template-ppc-page header#masthead {
    display: none !important;
}

html .page-template-ppc-page , 
body.page-template-ppc-page  {
	margin: 0;
	padding: 0;
}

.page-template-ppc-page .site-footer .site-footer__info-block, .page-template-ppc-page .site-footer .site-footer__head, .page-template-ppc-page .site-footer .site-footer__columns, 
.page-template-ppc-page .site-footer .site-footer__bottom .site-footer__links {
	display: none;
}

.page-template-ppc-page .site-footer .site-footer__main {
    padding: 0;
		background: transparent !important;
	border-top: 1px solid #e96f16;
}

header.ppc-header .ppc-header-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
padding: 20px 0;
}

header.ppc-header .ppc-header-inner a.ppc-button {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #e96f16;
    padding: .8rem 2rem;
    gap: 10px;
    color: #fff;
    text-decoration: none !important;
    font-size: 18px;
    font-weight: 500 !important;
	transition: all .3s ease-in-out;
}

header.ppc-header .ppc-header-inner a.ppc-button:hover {
	background: #2D2D2D;
}

header.ppc-header .ppc-header-inner a.ppc-button svg {
    width: 16px;
    fill: #fff;
}

header.ppc-header .ppc-header-inner .ppc-header-right {
    display: inline-flex;
    gap: 20px;
    justify-content: center;
    align-items: center;
}

.rpi .rpi-badge-line {
	background:#e96f16 !important;
}

.ppc-icon-list {
	background: #e96f16;
	padding: 2rem 0;
}

.ppc-icon-list .list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
}

.ppc-icon-list .list .ppc-icon-item {
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: flex-start;
}

.ppc-icon-list .list .ppc-icon-item .ppc-icon-item-icon {
    background: #2D2D2D;
    border-radius: 100%;
}

.ppc-icon-list .list .ppc-icon-item .ppc-icon-item-icon svg {
    fill: #fff;
    width: 64px;
    height: 64px;
    padding: 1rem;
}

.ppc-icon-list .list .ppc-icon-item .ppc-icon-item-text {
    font-size: 18px;
    color: #fff;
    font-weight: 800;
    line-height: 1;
}

.ppc-banner {
    padding: 80px 0;
}

.ppc-banner .ppc-banner-content {
    display: flex;
    gap: 50px;
    position: relative;
    z-index: 1;
}


.ppc-banner .ppc-banner-content .ppc-banner-left ,.ppc-banner .ppc-banner-content .ppc-banner-right{
	width: 50%;
}

.ppc-banner .ppc-banner-content .ppc-banner-left {
    color: #fff;
}


.ppc-banner .ppc-banner-content .ppc-banner-left .ppc-banner-left-button {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #e96f16;
    padding: .8rem 6rem;
    gap: 10px;
    color: #fff;
    text-decoration: none !important;
    font-size: 18px;
    font-weight: 500 !important;
    transition: all .3s ease-in-out;
    width: fit-content;
}

.ppc-banner .ppc-banner-content .ppc-banner-left .ppc-banner-left-button:hover {
	background: #2d2d2d;
}

.ppc-banner .ppc-banner-content .ppc-banner-right .ppc-banner-right-title {
    margin: 0;
    background: #e96f16;
    line-height: normal;
    padding: 12px 12px 5px 12px;
	color: #fff;
	position: relative;
}

.ppc-banner .ppc-banner-content .ppc-banner-right .ppc-banner-right-form {
    padding: 30px;
    backdrop-filter: blur(10px);
    border: 1px solid #e96f16;
    -webkit-backdrop-filter: blur(10px);
}

.ppc-banner .ppc-banner-content .ppc-banner-right .ppc-banner-right-form .fluentform label {
    color: #fff;
}


.ppc-banner .ppc-banner-content .ppc-banner-right .ppc-banner-right-title::before {
    content: "";
    background-image: url(/wp-content/uploads/2025/12/highlight_form_b.svg);
    width: 51px;
    height: 55px;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: -29px;
    left: -41px;
}

.ppc-banner .ppc-banner-content .ppc-banner-right .ppc-banner-right-form .fluentform.ff-default .ff_submit_btn_wrapper .ff_btn_style {
    padding: 20px !important;
    line-height: 1;
		transition: all .3s ease-in-out;
}

.ppc-banner .ppc-banner-content .ppc-banner-right .ppc-banner-right-form .fluentform.ff-default .ff_submit_btn_wrapper .ff_btn_style:hover {
    background: #2d2d2d;
}

.ppc-text-image {
    padding: 80px 0;
}

.ppc-text-image .row {
	justify-content: center;
	align-items: center;
}

.ppc-text-image .row h2.ppc-text-image-title {
    margin-top: 0;
		color: #e96f16;
}

.ppc-text-image .row p {
    margin-bottom: 0;
}

.ppc-reviews .rpi-header.rpi-header_row.rpi-header_pad {
    display: none;
}

.ppc-reviews .ppc-reviews-inner h2 {
	text-align: center;
	margin-bottom: 0;
	line-height: 1;
	color: #e96f16;
}


.ppc-reviews .ppc-reviews-inner p {
    text-align: center;
}

.ppc-reviews .ppc-reviews-inner .rpi-cards {
    margin: 0 40px;
}

.ppc-reviews .ppc-reviews-inner .rpi-card-inner.rpi-logo.rpi-logo-google * {
    color: #fff !important;
}

.ppc-reviews .ppc-reviews-inner .rpi-card-inner.rpi-logo.rpi-logo-google {
    background: #e96f16;
}

.ppc-reviews .ppc-reviews-inner .rpi-star::after {
    background: #fff;
}


.ppc-reviews .ppc-reviews-inner .rpi .rpi-ltgt {
	background-color: #e96f16 !important;
}

.ppc-reviews .ppc-reviews-inner .rpi-slider-next::after,
.ppc-reviews .ppc-reviews-inner .rpi-slider-prev::before {
	background-color: #fff !important;
}

.ppc-reviews .ppc-reviews-inner .rpi-dots .rpi-dot.active {
	background-color: #e96f16 !important;
}

html {
	    scroll-behavior: smooth !important;
}

.ppc-services .ppc-services-title {
    text-align: center;
		color: #e96f16;
	  margin-bottom: 40px;
}

.ppc-services {
    padding-top: 80px;
		padding-bottom: 40px;
}

.ppc-services .ppc-service-item .ppc-service-item-image img {
    height: 250px;
    object-fit: cover;
}

.ppc-services .row .col-12 {
    margin-bottom: 40px;
}

.ppc-services .ppc-service-item .ppc-service-item-content .ppc-service-item-title {
    margin: 0;
	  text-decoration: none !important;
}

.ppc-services .ppc-service-item .ppc-service-item-content {
    padding: 20px;
    background: #e96f16;
    color: #fff;
		transition: all .3s ease-in-out;
}

.ppc-services .ppc-service-item {
    text-decoration: none !important;
}

.ppc-services .ppc-service-item:hover .ppc-service-item-content {
	background: #2d2d2d;
}


.page-template-ppc-page .site-footer .site-footer__bottom {
    padding-top: 20px;
    margin-top: 0;
    text-align: center;
    justify-content: center;
		color: #2d2d2d;
	border: none;
	padding-bottom: 20px;
}

@media (max-width: 1024px) {
	header.ppc-header .container {
		padding: 0 20px;
		max-width: 100% !important;
	}
	header.ppc-header .ppc-header-inner .ppc-logo svg{
		width: 190px;
	}
	header.ppc-header .ppc-header-inner {
		gap: 10px;
	}
	header.ppc-header .ppc-header-inner .ppc-header-right {
		flex-flow: column;
	}
	header.ppc-header .ppc-header-inner a.ppc-button {
		padding: .8rem 1rem;
	}
	.ppc-icon-list {
		display: none;
	}
	.ppc-banner .ppc-banner-content {
		flex-flow: column-reverse;
		gap: 0;
	}
	
.ppc-banner .ppc-banner-content .ppc-banner-left ,.ppc-banner .ppc-banner-content .ppc-banner-right{
	width: 100%;
}
	.ppc-banner .ppc-banner-content .ppc-banner-right .ppc-banner-right-form .fluentform label {
		display: none;
	}
	.ppc-banner .ppc-banner-content .ppc-banner-right .ppc-banner-right-form .fluentform .ff-el-group {
    margin: 0 !important;
}
	.ppc-banner .ppc-banner-content .ppc-banner-right .ppc-banner-right-form .fluentform .ff-el-group:last-child {
    margin-top: 20px !important;
}
}

@media (max-width: 768px) {
	.ppc-banner .ppc-banner-content .ppc-banner-left .ppc-banner-left-title {
    font-size: 3.5rem;
    line-height: 1;
}
	.ppc-banner .ppc-banner-content .ppc-banner-left .ppc-banner-left-button {
    padding: .8rem 2rem;
}
	.ppc-text-image .row {
		gap: 40px;
	}
	.ppc-text-image .row h2.ppc-text-image-title, .ppc-text-image .row p {
		text-align: center;
	}
	.ppc-text-image .row h2.ppc-text-image-title {
    line-height: 1;
}
}